/*
Theme Name:   pearl child theme
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   Write here the author's blog or website url
Template:     pearl
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  pearl-child
*/

/* Write here your own personal stylesheet */
@import url("../pearl/style.css");
.donate-trip{
	    padding: 90px 0 50px;
}
@import url("//hello.myfonts.net/count/384124");
  
@font-face {font-family: 'AmericanTypewriter-Semibold';src: url('/wp-content/themes/pearl-child/fonts/AmericanTypewriter-Semibold.eot');src: url('/wp-content/themes/pearl-child/fonts/AmericanTypewriter-Semibold.eot') format('embedded-opentype'),url('/wp-content/themes/pearl-child/fonts/AmericanTypewriter-Semibold.woff2') format('woff2'),url('/wp-content/themes/pearl-child/fonts/AmericanTypewriter-Semibold.woff') format('woff');}
 
@font-face {font-family: 'AmericanTypewriter';src: url('/wp-content/themes/pearl-child/fonts/AmericanTypewriter.eot');src: url('/wp-content/themes/pearl-child/fonts/AmericanTypewriter.eot') format('embedded-opentype'),url('/wp-content/themes/pearl-child/fonts/AmericanTypewriter.woff2') format('woff2'),url('/wp-content/themes/pearl-child/fonts/AmericanTypewriter.woff') format('woff');}
 
@font-face {font-family: 'VanCondensedPro-BoldItalic';src: url('/wp-content/themes/pearl-child/fonts/384124_0_0.eot');src: url('/wp-content/themes/pearl-child/fonts/384124_0_0.eot') format('embedded-opentype'),url('/wp-content/themes/pearl-child/fonts/384124_0_0.woff2') format('woff2'),url('/wp-content/themes/pearl-child/fonts/384124_0_0.woff') format('woff'),url('/wp-content/themes/pearl-child/fonts/384124_0_0.ttf') format('truetype');}
 

@media (max-width: 768px)
{
	.donate-trip {
		padding: 57px 0;
	}
}
.donate-form {
    display: none;
}
.campaigner {
    display: block;
    transition: .2s ease-out;
    background-color: #ffffff;
    box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.28);
    text-align: center;
    min-height: 125px;
}
.campaigner-miles {
    width: 35%;
    float: left;
    padding: 2%;
    font-weight: 800;
}
.campaigners {
    width: 65%;
    float: left;
}
.donate-now {
    width: 100%;
    float: left;
    margin: 0 0 3em;
}
.outer_comp {
    width: 48%;
    background: #fff;
    float: left;
    display: block;
    transition: .2s ease-out;
    box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.28);
    min-height: 135px;
}
.outer_comp:nth-child(even) {
    float: right;
}
button.donate-miles {
   margin-top: 2%;
}
.total_raised p.campaigner-pic {
    width: 10%;
}
.close-pop {
    background: no-repeat;
    border: 0;
    font-size: 64px;
	float:right;
}
#input_11_21 li, #input_11_22, #input_11_23, #input_11_24, #input_11_25, #input_11_26 {
    position: relative;
}
ul#input_11_21 li, #input_11_22 li, #input_11_23 li, #input_11_24 li, #input_11_25 li, #input_11_26 li {
    height: 150px;
    width: 46%;
    margin-left: 20px!important;
    float: left;
}
#input_11_21 .stm_input_wrapper, #input_11_22 .stm_input_wrapper, #input_11_23 .stm_input_wrapper, #input_11_24 .stm_input_wrapper, #input_11_25 .stm_input_wrapper, #input_11_26 .stm_input_wrapper {
    top: -1px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 11;
    opacity: 0;
}
 #input_11_22 input, #input_11_23 input, #input_11_24 input, #input_11_25 input, #input_11_26 input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%!important;
    height: 100%;
}
#input_11_21 label, #input_11_22 label, #input_11_23 label, #input_11_24 label, #input_11_25 label, #input_11_26 label {
    filter: grayscale(1);
    max-width: initial!important;
    width: 100%;
    text-indent: 31em;
    overflow: hidden;
}
#label_11_21_0 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/blue.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_21_1 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/Bronze.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_21_2 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/mileage.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_21_3 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/southwest.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_21_4 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/silver-1.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_21_5 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/gold.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_21_6 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/miles.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_21_7 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/visa.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_21_8 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/jet_blue-1.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_21_9 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/aadvantage-1.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_21_10 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/skymiles-1.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_22_0 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/bussiness_.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_22_1 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/express.jpg);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_22_2 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/bussiness_-1.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_22_3 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/spg-1.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_22_4 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/american_express2-1.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_22_5 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/american-express-green.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_22_6 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/american_express-1.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_22_7 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/american_express.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_23_0{
	background: url(https://milesforlife.org/wp-content/uploads/2018/09/venture.jpg);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_23_1{
	background: url(https://milesforlife.org/wp-content/uploads/2018/09/arrival.jpg);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_23_2{
	background: url(https://milesforlife.org/wp-content/uploads/2018/09/flex_park.jpg);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_23_3{
	background: url(https://milesforlife.org/wp-content/uploads/2018/09/city.jpg);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_23_4{
	background: url(https://milesforlife.org/wp-content/uploads/2018/09/express.jpg);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_24_0 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/freedom.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_24_1 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/freedom_unlimited.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_24_2 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/casseo.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_24_3 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/sapphire-1.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_24_4 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/sapphire_black.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_24_5 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/casseo_bussiness.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_24_6 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/case_visa.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_24_7 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/casseo_gray.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_24_8 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/casseo_brown.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_25_0 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/hlton.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_25_1 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/ihg.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_25_2 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/ihg.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_25_3 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/carlson.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_25_4 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/hyatt.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_25_5 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/rewards.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_26_0 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/american_express2-1.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_26_1 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/sapphire-2.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_26_2 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/american_express-1.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_26_3 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/mercedes_benz-1.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#label_11_26_4 {
    background: url(https://milesforlife.org/wp-content/uploads/2018/09/bussiness_-1.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    margin: 0;
    background-repeat: no-repeat;
}
#input_11_21 .active+label, ul#input_11_22 .active+label, #input_11_23 .active+label, #input_11_24 .active+label, #input_11_25 .active+label, #input_11_26 .active+label{
    filter: grayscale(0)!important;
}
#input_11_21 label, #input_11_22 label, #input_11_23 label, #input_11_24 label, #input_11_25 label, #input_11_26 label{
    font-size: 0!important;
}
.postid-5070 .donate-trip {
    float: left;
    width: 100%;
}
ul#gform_fields_11 {
    float: left;
    width: 100%;
}
#input_11_10 li {
    padding-right: 1em !important;
    float: left;
}
#input_11_10 {
    float: left;
    width: 100%;
}
#input_11_20 li {
    padding-right: 1em !important;
}
#input_2_20_other, #input_11_20_other{
	float: right;
    width: 75%;
}
.gchoice_2_20_5 .stm_input_wrapper, .gchoice_11_20_5 .stm_input_wrapper{
	float: left;
    margin-top: 10%!important;
    margin-left: 5%!important;
}
/*---------------------------
Amex Donate Section
-----------------------*/
.amex-donate-btn{
	border: 2px solid #1760a4;
    border-radius: 24px;
    color: #1760a4;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
    background: #fff;
    margin: 7px auto 0;
    outline: 0;
    width: 100%;
    max-width: 130px;
    padding: 5px;
}
.amex-donate-btn:hover {
    color: #fff;
    background: #1760a4;
}
.stm_select__dropdown li span {
	color:#000;
}
.stm_select .stm-select__val {
    color: #000;
}
/*-----------------------------
flyweek band
----------------------------*/
.flyband {
	z-index:99!important;
	margin: -120px 0!important;
}
.flyband img{
	
}
.bluebar {
	z-index:5!important;
}

@media (max-width:1024px) {
	.flyband {
		margin: -60px 0!important;
}
	
}
@media (max-width:768px) {
	.flyband {
		margin: -50px 0!important;
}
	
}
@media (max-width:425px) {
	.flyband {
		margin: -60px 0!important;
}
}
.tp-caption {
	font-family: VanCondensedPro-BoldItalic!important;
	    font-weight: 500!important;
}
.ssort {
    position: relative;
}
.ssort:after {
    position: absolute;
    width: 17px;
    height: 17px;
    border: 2px solid #aa2927;
    left: 0;
    right: 0;
    top: 4px;
    bottom: 0;
    content: '';
    border-radius: 50px;
}

.ssort {
    text-indent: 23px;
}
.active_short:after {
    background: #000;
}

.map-bkgrd {
	position: relative;
    width: 100vw;
    left: -50vw;
    margin-left: 50%;
    padding: 2em 0;
    background-size: cover;
    background-image: url(/wp-content/uploads/2018/12/map_plain.png)
}
.singl-cmgpn .donate-trip{
	padding-top:0!important;
}
@media (max-width: 768px){
.stm_header_style_1 .stm-header, .stm_header_style_3 .stm-header, .stm_header_style_3 .stm_mobile__header, .stm_header_style_1 .stm_mobile__header, .stm_header_style_9 .stm-header, .stm_header_style_13 .stm-header, .stm_header_style_13 .stm_mobile__header{
	background-color:#ffffff!important;
	display:inline!important;
	padding: 0!important;
}
}
@media (max-width: 1024px){
body.stm_header_style_13 .stm-header , .stm_header_style_1 .stm-header, .stm_header_style_3 .stm-header, .stm_header_style_3 .stm_mobile__header, .stm_header_style_1 .stm_mobile__header, .stm_header_style_9 .stm-header, .stm_header_style_13 .stm-header, .stm_header_style_13 .stm_mobile__header{
	background-color:#ffffff!important;
	display:inline!important;
	padding: 0!important;
}
}

@media (max-width:425px) {
	 .flyband img {
    max-width: 150%!important;
    margin-top: -10%;	
	}
}